UL.MenuBarHorizontal {
	WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING: 0px; border:0px; WIDTH: auto; FONT-SIZE: 100%; CURSOR: default;
	/*background-color:#3D8FB6;*/
	background-color:#1D6F96;
}
UL.MenuBarActive {
	Z-INDEX: 1000
}
UL.MenuBarHorizontal LI {
	POSITION: relative; TEXT-ALIGN: left; PADDING: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; FLOAT: left; FONT-SIZE: 100%; CURSOR: pointer;
	
}
UL.MenuBarHorizontal UL {
	Z-INDEX: 1020; /*WIDTH:165px;*/ POSITION: absolute; PADDING: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; FONT-SIZE: 100%; CURSOR: default; LEFT: -2000em;
	
}
UL.MenuBarHorizontal UL.MenuBarSubmenuVisible {
	LEFT: -1px; 
	top: 23px;
	COLOR:#FFFFFF;font-family:Oswald,sans-serif;
	/*FONT-FAMILY:Arial,sans-serif;background-color:#F5F5E5;
	border-top:#336677 1px solid;*/
	/*border-top:#0c5363 1px solid;
	border-bottom:#0c5363 1px solid;*/
	background-color:#3D8FB6;
}

UL.MenuBarHorizontal UL LI {
	 margin:0px;padding:0px;height:22px;line-height:22px;
	 DISPLAY: block; /*COLOR:#1C4F60;*/COLOR:#000000;/*background-color:#3D8FB6;*/
	 /*border-top:#ffffff 1px solid;*/
	 /*border-left:#0D5F86 1px solid;
	 border-right:#0c5363 1px solid;*/
}

UL.MenuBarHorizontal UL UL {
	POSITION: absolute; height:22px;line-height:22px;/*margin: 3px 0px 0px 100px;*/
	/*width:170px;*/
	BACKGROUND-COLOR:#1D6F96;MARGIN: 0 0 0 100%;
	/*BACKGROUND-COLOR:#3D8FB6;*/ COLOR:white; 
	/*mai sus stabileste pozitia submeniului de nivel2 fata de submeniul de de nivel1*/
}
UL.MenuBarHorizontal UL.MenuBarSubmenuVisible UL.MenuBarSubmenuVisible {
	POSITION: absolute;
	WHITE-SPACE: nowrap; TOP: 0px; LEFT: auto; 
	COLOR:white;BACKGROUND-COLOR:#1D6F96;
}
UL.MenuBarHorizontal UL {
	/*COLOR:#FFFFFF;*/
	WHITE-SPACE:nowrap;
	/*BACKGROUND-COLOR:#3D8FB6;*/BACKGROUND-COLOR:#1D6F96;
	/*stabileste border la submeniuri de nivel1 cel putin */
}
UL.MenuBarHorizontal A {
	PADDING: 0px; MARGIN: 0px;font-family:PT sans,sans-serif;font-size:14px;/*FONT-FAMILY: Arial,sans-serif;#0D5F86*/
	DISPLAY: block; text-shadow: 0px 1px 1px #cccccc; /*text-shadow: 0px 1px 1px #3D8FB6;*/
	CURSOR: pointer; TEXT-DECORATION: none; height:22px; line-height:22px;
	TEXT-TRANSFORM:uppercase;COLOR:#FFFFFF;/*box-shadow: 3px 3px 15px #809DB4;*/
	/*mai sus stabileste culoarea de bg la mainmnu si la orice submenu*/
}
UL.MenuBarHorizontal A:hover {
	COLOR:#cc0000; font-family:PT sans,sans;font-size:14px;/*FONT-FAMILY: Arial,sans-serif;*/ TEXT-TRANSFORM:uppercase;
	text-shadow: 0px 1px 1px #f5f5e5;
	/*BACKGROUND-COLOR:#809DB4;text-shadow: 0px 1px 1px #f5f5e5;*/
	PADDING: 0px; MARGIN:0px; DISPLAY: block; height:22px; line-height:22px;
}
UL.MenuBarHorizontal A:focus {
	COLOR:#cc0000; 
	height:22px; line-height:22px;
}
UL.MenuBarHorizontal A.MenuBarItemHover {
	TEXT-ALIGN:center;PADDING: 0px;MARGIN:0px;/*background-color:peru;COLOR:White;*/
	BACKGROUND-COLOR:#ffffff;COLOR:#DC143C;
	height:22px; line-height:22px;
	/*stabileste culoarea bg si culoarea text scris pt item din mainmnu care nu are submenu*/
	/*TEXT-ALIGN:left e luat in consid doar la hover pe item din mainmnu (daca nu are submenu), din submenu de nivel1 (daca nu are submenu) si nivel2*/
}
/*MenuBarItemSubmenu*/

UL.MenuBarHorizontal A.MenuBarItemSubmenuHover {
	PADDING: 0px 0px 0px 0px;MARGIN:0px 0px 0px 0px;
	COLOR:#DC143C;
	/*stab culorea bg si culoarea txt scris pt item din mainmnu care are submenu*/
	/*cand sunt cu mouse pe un item din submenu se schimba dimens casutei acestui item ceea ce nu-mi convine*/
	/*TEXT-ALIGN:left e luat in consid doar la hover pe itemul din mainmnu*/
}

UL.MenuBarHorizontal A.MenuBarSubmenuVisible {
	white-space: nowrap; TEXT-ALIGN:left;
	PADDING: 0px 0px 0px 0px;MARGIN:0px 0px 0px 0px;
}
UL.MenuBarHorizontal A.MenuBarItemSubmenu {
	BACKGROUND-REPEAT: repeat-x; white-space: nowrap; 
}
/*--aici--*/
UL.MenuBarHorizontal UL A.MenuBarItemSubmenu {
	COLOR:#FFFFFF;
	/*border-bottom:#FFFFFF 1px solid;BACKGROUND-COLOR:#3D8FB6;*/
	margin:0px;padding:0px;
	/*stabileste lungimea unui item din submenu care are la randul lui submenu pe hover*/
}
UL.MenuBarHorizontal A.MenuBarItemSubmenuHover {
	BACKGROUND-COLOR:#ffffff;
	margin:0px;padding:0px;height:22px;line-height:22px;
	/*stabileste lungimea unui item din mainmnu care are submenu cand sunt cu mouse pe un item din submenu*/
}
UL.MenuBarHorizontal UL A.MenuBarItemSubmenuHover {
	margin:0px;padding:0px;height:22px;line-height:22px;
	COLOR: #cc0000;
	/*border-bottom:#DC143C 1px solid;*/BACKGROUND-COLOR:#ffffff; /*aici am modif pe 13nov*/
}
UL.MenuBarHorizontal IFRAME {
	Z-INDEX: 1010; POSITION: absolute; 
}

@media Screen, Projection    
{
UL.MenuBarHorizontal LI.MenuBarItemIE {
	DISPLAY: inline; /*BACKGROUND: #fff;*/ FLOAT: left; /*COLOR:#FFFFFF;*/
}

}
